@charset "utf-8";
/* CSS Document */


#main_proteins {
    color: #333;
    font-family: "Meiryo", "Microsoft Yahei", "微软雅黑", Arial, "宋体", sans-serif;
    font-size: 12px;
    overflow: hidden;
    text-align: left;
    width: 1024px;
		line-height:150%;
}
#main_proteins a {
    color: #4679E4;
    text-decoration: none;
}
#main_proteins a:hover {
    text-decoration: underline;
}
#main_proteins p {
    font-size:12px;
	padding:10px;
	line-height:150%;
}

#main_proteins ul {
    line-height: 150%;
	padding:10px;
}
#main_proteins ul li {
    color: #333;
    font-size: 12px;
}
#main_proteins h1 {
    color: #000000;
    font-size: 22px;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 15px;
    width: 100%;
}
#main_proteins h2 {
	margin:10px 10px 5px 10px;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}
#main_proteins h2 a {
    color:#4679E4;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}
#main_proteins dl {
    margin: 0 0 15px 10px;
	line-height:150%;
}
#main_proteins dt {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 10px;
    width: 100%;
}
#main_proteins dt a {
    color:#4679E4;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}
#main_proteins dd {
    font-size: 12px;
    margin-left: 10px;
    padding: 0;
}
#main_proteins .proteins_top {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #8f7a7a #8f7a7a;
    border-image: none;
    border-style: none none solid solid;
    border-width: medium medium 2px 2px;
    margin-top: 10px;
    width: 1022px;
	border:1px #ccc solid;
}
#main_proteins .proteins_top_title {
    font-size: 28px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    text-align: center;
}
#main_proteins .frist_Left {
    float: left;
    height: 200px;
    padding-top: 10px;
    width: 698px;
}
#main_proteins .frist_Right {
    float: right;
    height: 200px;
    width: 270px;
}
#main_proteins .frist_M {
    overflow: hidden;
}
#main_proteins .right_Text {
    margin-left: 10px;
    margin-top: 10px;
    width: 250px;
}
#main_proteins .right_Text ul {
    margin-left: 16px;
}
#main_proteins .right_Text li {
    color: #f00;
    font-size: 14px;
    font-weight: bold;
    line-height: 28px;
}
#main_proteins .mc {
    overflow: hidden;
    width: 1024px;
}
#main_proteins .mc-left {
    float: left;
    overflow: hidden;
    width: 754px;
}
#main_proteins .mc_right {
    border: 1px solid #d8d8d8;
    float: right;
    font-size: 12px;
    margin-top: 15px;
    text-align: left;
    width: 260px;
}
#main_proteins .one-hundred {
    border: 1px solid #d8d8d8;
    clear: both;
    margin-top: 15px;
    overflow: hidden;
    width: 99%;
}
#main_proteins .seventy-thirty {
    margin-top: 15px;
    overflow: hidden;
    width: 99%;
}
#main_proteins .seventy-thirty-left {
    border: 1px solid #d8d8d8;
    float: left;
    width: 59%;
}
#main_proteins .seventy-thirty-right {
    border: 1px solid #d8d8d8;
    float: right;
    width: 39%;
}
#main_proteins .fifty-fifty {
    margin-top: 15px;
    overflow: hidden;
    width: 99%;
}
#main_proteins .fifty-fifty-left {
    border: 1px solid #d8d8d8;
    float: left;
    width: 49%;
}
#main_proteins .fifty-fifty-right {
    border: 1px solid #d8d8d8;
    float: right;
    width: 49%;
}
#main_proteins #greybg {
    background-color: #f0f0f0;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-bottom: 5px;
    margin-top: 15px;
    padding:0px 0px 0px 5px;
    width: 100%;
}
#main_proteins #greybg2 {
    background-color: #f0f0f0;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-bottom: 5px;
	margin-top:0;
    padding-left: 5px;
    width: 100%;
	text-align:center;
	position:relative;
	padding:0;
}
#main_proteins #greybg3{
    background-color: #f0f0f0;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-bottom: 5px;
	margin-top:0;
	text-align:center;
	position:relative;
	padding:0;
	text-align:left;
	padding-left:10px;
	
}
#main_proteins #greybg2 span{
	color:#FFF;
	background:#6eaed4; 
	width:80px; 
	line-height:30px; 
	padding-left:5px; 
	position:absolute; left:0
}
.biaoge {
    border: 1px solid #ccc;
    border-collapse: separate;
    border-spacing: 1px;
	margin:0 auto;
}
.biaoge td {
    padding: 3px;
}
.mcleft_n{
	width:220px;
	float:left;
	margin-top:20px;
	border:1px solid #ccc;
	padding:10px;
	line-height:200%;}
.mcleft_n-ul{ padding-left:5px; margin:0; line-height:150%; list-style-type:none;}
.mcleft_n-ul li{margin-top:10px;}
.mcleft-title{
	background:#E4E4E4;
	height:30px;
	line-height:30px;
	font-weight:bold;
	font-size:14px;
	padding-left:5px;}
.mcleft-content{
	 }
.mcright_n{
 float: left;
    overflow: hidden;
    width:754px;
	margin-left:15px;
}
#main_proteins .mc_left_ad {
    border: 1px solid #d8d8d8;
    float: right;
    font-size: 12px;
    margin-top: 15px;
    text-align: left;
    width: 260px;
}
#main_proteins .ad_landing_page_right {
    float: right;
    font-size: 12px;
    text-align:center;
    width: 200px;
	border:1px solid #CDEEFB;
	padding:5px;
}
.ad_landing_page_right a{
	font-size:14px;
	font-weight:bold;
	
	}
.ad_landing_page_biaoge td{
	padding:3px;
	}	
	
/* Advantage Products */	
#advantage_products{
    font-family: "Meiryo", "Microsoft Yahei", "微软雅黑", Arial, "宋体", sans-serif;
    font-size: 12px;
    overflow: hidden;
    text-align: left;
    width: 1024px;
	line-height:150%;
	margin-top:10px;
}
#advantage_products a {
    color: #4679E4;
    text-decoration: none;
}
#advantage_products a:hover {
    text-decoration: underline;
}
#advantage_products ul {
    line-height: 150%;
	padding:10px 0;
	list-style:none;
}
#advantage_products ul li {
    font-size: 12px;
}
#advantage_products h3 {
	margin:10px 0;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}
#advantage_products h2 {
	margin:10px 0;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
}
#advantage_products h2 a {
    color:#4679E4;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
}
#advantage_products .greybg {
    background-color: #f0f0f0;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding:0px 0px 0px 5px;
	margin:10px 10px 5px 0;
    width: 100%;
}
#advantage_products .form{
	line-height:180%;
	}
#advantage_products .form td{
	padding:3px;
	}
#advantage_products p{
	padding:10px 0;
	}
#advantage_products .banner_style{
	width:96%;
	margin:0 auto;
	background-color:#FFF;
	margin-top:-30px;
	position:relative;
	padding:5px;
	}
#advantage_products .border{
	border:1px solid #11a983;
	padding:5px;
	}
.xuanchuangoutbox{width:1024px;margin:0 auto;position:relative;z-index:10;}
.xuanchuang{position:fixed;margin:0 0 0 1005px;}
.xuanchuang .xuanchuangbox{border:1px solid #11a983;width:150px;padding:9px;background-color:#fff;}
.xuanchuang .xuanchuangbox p{height:26px;text-align:left;padding-left:15px;}
.xuanchuang .xuanchuangbox h3{text-align:left;height:30px;line-height:30px;font-size:14px;}


/* Proteins new */	
#proteins_new{
    font-family: "Meiryo", "Microsoft Yahei", "微软雅黑", Arial, "宋体", sans-serif;
    font-size: 12px;
    overflow: hidden;
    text-align: left;
    width: 750px;
	line-height:150%;
	margin-top:5px;
}
#proteins_new a {
    color: #4679E4;
    text-decoration: none;
}
#proteins_new a:hover {
    text-decoration: underline;
}
#proteins_new ul {
    line-height: 150%;
	padding:10px 0;
	list-style:none;
}
#proteins_new ul li {
    font-size: 12px;
}
#proteins_new h3 {
	margin:10px 0;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}
#proteins_new h2 {
	margin:10px 0;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
}
#proteins_new h2 a {
    color:#4679E4;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
}
#proteins_new .greybg_new {
    background-color: #f0f0f0;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding:0px 0px 0px 5px;
	margin:10px 10px 5px 0;
    width: 100%;
}
#proteins_new .form_new{
	line-height:180%;
	}
#proteins_new .form_new td{
	padding:3px;
	}
#proteins_new p{
	padding:10px 0;
	}
#proteins_new .border{
	border:1px solid #11a983;
	padding:5px;
	}
